package com.jeethink.flow.domain;


import com.jeethink.common.core.domain.BaseEntity;

public class Flow extends BaseEntity {
  private static final long serialVersionUID = 1L;
  private String flowId;
  private String objectId;
  private String flowType;
  private Integer stepNum;
  private String flowStatus;

  private String createByName;
  private String updateByName;


  public String getFlowId() {
    return flowId;
  }

  public void setFlowId(String flowId) {
    this.flowId = flowId;
  }


  public String getObjectId() {
    return objectId;
  }

  public void setObjectId(String objectId) {
    this.objectId = objectId;
  }

  public String getFlowType() {
    return flowType;
  }

  public void setFlowType(String flowType) {
    this.flowType = flowType;
  }

  public Integer getStepNum() {
    return stepNum;
  }

  public void setStepNum(Integer stepNum) {
    this.stepNum = stepNum;
  }

  public String getFlowStatus() {
    return flowStatus;
  }

  public void setFlowStatus(String flowStatus) {
    this.flowStatus = flowStatus;
  }

  public String getCreateByName() {
    return createByName;
  }

  public void setCreateByName(String createByName) {
    this.createByName = createByName;
  }

  public String getUpdateByName() {
    return updateByName;
  }

  public void setUpdateByName(String updateByName) {
    this.updateByName = updateByName;
  }
}
